list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=-dexterity&page=45
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=-dexterity&page=46",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=-dexterity&page=44",
    "results": [
        {
            "slug": "warhorse",
            "desc": "",
            "name": "Warhorse",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 11,
            "armor_desc": null,
            "hit_points": 19,
            "hit_dice": "3d10+3",
            "speed": {
                "walk": 60
            },
            "strength": 18,
            "dexterity": 12,
            "constitution": 13,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 11",
            "languages": "",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) bludgeoning damage.",
                    "attack_bonus": 6,
                    "damage_dice": "2d6",
                    "damage_bonus": 4
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Trampling Charge",
                    "desc": "If the horse moves at least 20 ft. straight toward a creature and then hits it with a hooves attack on the same turn, that target must succeed on a DC 14 Strength saving throw or be knocked prone. If the target is prone, the horse can make another attack with its hooves against it as a bonus action."
                }
            ],
            "spell_list": [],
            "page_no": 392,
            "environments": [
                "Urban",
                "Settlement"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_warhorse/"
        },
        {
            "slug": "warhorse-skeleton",
            "desc": "",
            "name": "Warhorse Skeleton",
            "size": "Large",
            "type": "Undead",
            "subtype": "",
            "group": "Skeletons",
            "alignment": "lawful evil",
            "armor_class": 13,
            "armor_desc": "barding scraps",
            "hit_points": 22,
            "hit_dice": "3d10+6",
            "speed": {
                "walk": 60
            },
            "strength": 18,
            "dexterity": 12,
            "constitution": 15,
            "intelligence": 2,
            "wisdom": 8,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "bludgeoning",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "exhaustion, poisoned",
            "senses": "darkvision 60 ft., passive Perception 9",
            "languages": "",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) bludgeoning damage.",
                    "attack_bonus": 6,
                    "damage_dice": "2d6",
                    "damage_bonus": 4
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 346,
            "environments": [
                "Ruins",
                "Any"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_warhorse-skeleton/"
        },
        {
            "slug": "young-copper-dragon",
            "desc": "",
            "name": "Young Copper Dragon",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": "Copper Dragon",
            "alignment": "chaotic good",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 119,
            "hit_dice": "14d10+42",
            "speed": {
                "walk": 40,
                "climb": 40,
                "fly": 80
            },
            "strength": 19,
            "dexterity": 12,
            "constitution": 17,
            "intelligence": 16,
            "wisdom": 13,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": 4,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": 5,
            "perception": 7,
            "skills": {
                "deception": 5,
                "perception": 7,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "acid",
            "condition_immunities": "",
            "senses": "blindsight 30 ft., darkvision 120 ft., passive Perception 17",
            "languages": "Common, Draconic",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The dragon makes three attacks: one with its bite and two with its claws."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 15 (2d10 + 4) piercing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d10",
                    "damage_bonus": 4
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d6",
                    "damage_bonus": 4
                },
                {
                    "name": "Breath Weapons (Recharge 5-6)",
                    "desc": "The dragon uses one of the following breath weapons.\n**Acid Breath.** The dragon exhales acid in an 40-foot line that is 5 feet wide. Each creature in that line must make a DC 14 Dexterity saving throw, taking 40 (9d8) acid damage on a failed save, or half as much damage on a successful one.\n**Slowing Breath.** The dragon exhales gas in a 30-foot cone. Each creature in that area must succeed on a DC 14 Constitution saving throw. On a failed save, the creature can't use reactions, its speed is halved, and it can't make more than one attack on its turn. In addition, the creature can use either an action or a bonus action on its turn, but not both. These effects last for 1 minute. The creature can repeat the saving throw at the end of each of its turns, ending the effect on itself with a successful save.",
                    "attack_bonus": 0,
                    "damage_dice": "9d8"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 297,
            "environments": [
                "Hill"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_young-copper-dragon/"
        },
        {
            "slug": "young-green-dragon",
            "desc": "",
            "name": "Young Green Dragon",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": "Green Dragon",
            "alignment": "lawful evil",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d10+48",
            "speed": {
                "walk": 40,
                "fly": 80,
                "swim": 40
            },
            "strength": 19,
            "dexterity": 12,
            "constitution": 17,
            "intelligence": 16,
            "wisdom": 13,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": 4,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": 5,
            "perception": 7,
            "skills": {
                "deception": 5,
                "perception": 7,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "blindsight 30 ft., darkvision 120 ft., passive Perception 17",
            "languages": "Common, Draconic",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The dragon makes three attacks: one with its bite and two with its claws."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 15 (2d10 + 4) piercing damage plus 7 (2d6) poison damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d10+2d6",
                    "damage_bonus": 4
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d6",
                    "damage_bonus": 4
                },
                {
                    "name": "Poison Breath (Recharge 5-6)",
                    "desc": "The dragon exhales poisonous gas in a 30-foot cone. Each creature in that area must make a DC 14 Constitution saving throw, taking 42 (12d6) poison damage on a failed save, or half as much damage on a successful one.",
                    "attack_bonus": 0,
                    "damage_dice": "12d6"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The dragon can breathe air and water."
                }
            ],
            "spell_list": [],
            "page_no": 285,
            "environments": [
                "Forest"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_young-green-dragon/"
        },
        {
            "slug": "ahu-nixta-mechanon",
            "desc": "",
            "name": "Ahu-Nixta Mechanon",
            "size": "Medium",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 51,
            "hit_dice": "6d8+24",
            "speed": {
                "walk": 20,
                "climb": 10
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 18,
            "intelligence": 5,
            "wisdom": 14,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "understands Deep Speech and Void Speech but has limited speech",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Utility Arms or one Slam and one Utility Arm."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 10 (2d6+3) bludgeoning damage."
                },
                {
                    "name": "Utility Arm",
                    "desc": "Uses one of the following attack options:Grabbing Claw Melee Weapon Attack: +5 to hit, 10 ft., one target, 8 (2d4+3) piercing damage. If target is a creature is grappled by mechanon (escape DC 13). Until grapple ends creature restrained mechanon can't use Claw on another target. Sonic Disruptor Ranged Spell Attack: +4 to hit, 60 ft., one target, 9 (2d6+2) thunder. If target is a creature: DC 12 Con save or incapacitated until end of its next turn.Telekinetic Projector Mechanon fires a ray at a target it can see within 60'. If target is a creature: DC 13 Str save or mechanon moves it up to 30' in any direction. If target is an object weighing 300 pounds or less that isn't being worn or carried it is moved up to 30' in any direction. Mechanon can use projector to manipulate simple tools or open doors and containers."
                },
                {
                    "name": "Adapt Appendage",
                    "desc": "Swaps its Utility Arm with Utility Arm of any other mechanon within 5 ft. of it."
                },
                {
                    "name": "Repair (2/Day)",
                    "desc": "Touches an ahu-nixta or a Construct. Target regains 11 (2d8+2) hp."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Critical Malfunction",
                    "desc": "Critical hit vs. mechanon: 20% chance of striking its soul chamber casing stunning it until end of its next turn."
                },
                {
                    "name": "Soul Reactivation",
                    "desc": "Reduced to 0 hp stops functioning becoming inert. For the next hr if a Small or larger creature that isn't a Construct or Undead dies within 30' of a deactivated mechanon a portion of creature's soul is absorbed by mechanon and construct reactivates regaining all its hp + additional hp equal to the dead creature's CR. If it remains inert for 1 hr it is destroyed and can't be reactivated."
                }
            ],
            "spell_list": [],
            "page_no": 9,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ahu-nixta-mechanon/"
        },
        {
            "slug": "alliumite-husker",
            "desc": "",
            "name": "Alliumite, Husker",
            "size": "Medium",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 15,
            "armor_desc": "natural armor, shield",
            "hit_points": 68,
            "hit_dice": "8d8+32",
            "speed": {
                "walk": 20,
                "burrow": 10
            },
            "strength": 15,
            "dexterity": 12,
            "constitution": 18,
            "intelligence": 9,
            "wisdom": 12,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 11",
            "languages": "Sylvan",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Gnarly Club attacks or it makes one Gnarly Club attack and uses Taunting Threat."
                },
                {
                    "name": "Gnarly Club",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 6 (1d8+2) bludgeoning damage and the target must make DC 12 Str save or be knocked prone."
                },
                {
                    "name": "Taunting Threat",
                    "desc": "The husker throws a series of rude and menacing gestures at one creature it can see within 30' of it. The target must make a DC 13 Cha save. On a failure the target takes 7 (2d6) psychic and has disadvantage on all attacks not made vs. the husker until the end of its next turn. On a success the target takes half the damage and doesn't have disadvantage on attacks not made vs. the husker."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Overpowering Stench",
                    "desc": "Each creature other than an alliumite or garlicle within 5 ft. of the alliumite when it takes damage must make DC 15 Con save or be blinded until the end of its next turn. On a successful save the creature has advantage vs. the Overpowering Stench of all alliumites for 1 min."
                },
                {
                    "name": "Plant Camouflage",
                    "desc": "Aadvantage on Dex (Stealth) checks it makes in any terrain with ample obscuring plant life."
                }
            ],
            "spell_list": [],
            "page_no": 17,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_alliumite-husker/"
        },
        {
            "slug": "angel-haladron",
            "desc": "",
            "name": "Angel, Haladron",
            "size": "Tiny",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "lawful good",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 28,
            "hit_dice": "8d4+8",
            "speed": {
                "walk": 0,
                "fly": 60
            },
            "strength": 13,
            "dexterity": 12,
            "constitution": 12,
            "intelligence": 15,
            "wisdom": 15,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "radiant",
            "damage_immunities": "",
            "condition_immunities": "exhaustion, poisoned, prone, unconscious",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "Celestial, Common, telepathy 30'",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Bolt of Law",
                    "desc": "Ranged Spell Attack: +4 to hit, 60 ft., one target, 6 (1d8+2) radiant + 4 (1d8) thunder."
                },
                {
                    "name": "Stitch (3/Day)",
                    "desc": "The haladron repairs a single break or tear in an object it touches leaving no trace of the former damage. If the haladron uses this feature on a creature the creature regains 3 (1d6) hp."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Flyby",
                    "desc": "The haladron doesn't provoke opportunity attacks when it flies out of an enemy's reach."
                },
                {
                    "name": "Immortal Nature",
                    "desc": "Doesn't require food drink or sleep"
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                }
            ],
            "spell_list": [],
            "page_no": 23,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_angel-haladron/"
        },
        {
            "slug": "animated-instrument",
            "desc": "",
            "name": "Animated Instrument",
            "size": "Tiny",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 17,
            "hit_dice": "7d4",
            "speed": {
                "walk": 0,
                "fly": 30
            },
            "strength": 1,
            "dexterity": 12,
            "constitution": 11,
            "intelligence": 1,
            "wisdom": 5,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -3,
            "skills": {
                "perception": -3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "blindsight 60' (blind beyond), passive Perception 7",
            "languages": "—",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Trouble Clef",
                    "desc": "Melee Weapon Attack: +3 to hit, 5 ft., one target, 4 (1d4+1) bludgeoning damage."
                },
                {
                    "name": "Orchestra Hit",
                    "desc": "Ranged Spell Attack: +4 to hit, 60 ft., one target, 5 (1d6+2) thunder."
                },
                {
                    "name": "Spirited Solo (Recharge 5-6)",
                    "desc": "Improvises a tune to draw listeners into entrancing thought. Each creature within 30' of it that can hear the song: creature is incapacitated until end of its next turn (DC 12 Wis creature has an epiphany and gains advantage on Cha (Performance) checks for 1 day)."
                },
                {
                    "name": "Courageous Anthem (1/Day)",
                    "desc": "Plays a song that bolsters its allies. Each friendly creature within 30' of the instrument that can hear song has a +1 bonus to attack rolls ability checks and saves until song ends. Instrument must take a bonus action on subsequent turns to continue playing the song. Can stop playing at any time. Song ends if animated instrument is incapacitated. A creature can benefit from only one Courageous Anthem at a time."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Antimagic Susceptibility",
                    "desc": "Incapacitated while in the area of an antimagic field. If targeted by dispel magic instrument must succeed on a Con save vs. caster's spell save DC or fall unconscious for 1 min."
                },
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "False",
                    "desc": "[+]Appearance[/+] While motionless and isn't flying indistinguishable from normal musical instrument."
                }
            ],
            "spell_list": [],
            "page_no": 34,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_animated-instrument/"
        },
        {
            "slug": "asp-vine",
            "desc": "",
            "name": "Asp Vine",
            "size": "Medium",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 55,
            "hit_dice": "10d8+10",
            "speed": {
                "walk": 10
            },
            "strength": 14,
            "dexterity": 12,
            "constitution": 12,
            "intelligence": 1,
            "wisdom": 3,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -4,
            "skills": {
                "perception": -4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing",
            "damage_immunities": "",
            "condition_immunities": "blinded, deafened, frightened",
            "senses": "blindsight 30' (blind beyond), passive Perception 6",
            "languages": "—",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Four Vine attacks."
                },
                {
                    "name": "Vine",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 4 (1d4+2) piercing damage and 5 (2d4) poison and the target must make DC 14 Con save or be poisoned for 1 min. If the target is a creature it is grappled (escape DC 14). Until this grapple ends the target is restrained and must succeed on a new save each round it remains grappled or take another 5 (2d4) poison. The asp vine can grapple up to four targets at a time though it can still make vine attacks vs. other targets even if it has four grappled opponents."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from normal cluster of vines."
                }
            ],
            "spell_list": [],
            "page_no": 45,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_asp-vine/"
        },
        {
            "slug": "avestruzii-champion",
            "desc": "",
            "name": "Avestruzii Champion",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "any alignment",
            "armor_class": 15,
            "armor_desc": "scale mail",
            "hit_points": 45,
            "hit_dice": "6d8+18",
            "speed": {
                "walk": 40
            },
            "strength": 17,
            "dexterity": 12,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "Common, Terran",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Greataxe attacks."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 5 (1d4+3) slashing damage."
                },
                {
                    "name": "Greataxe",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 9 (1d12+3) piercing damage. If target is a creature: DC 13 Str save or be pushed 5 ft. away from avestruzii."
                },
                {
                    "name": "Shortbow",
                    "desc": "Ranged Weapon Attack: +3 to hit 80/320' one target 4 (1d6+1) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Dig In",
                    "desc": "As Avestruzi above."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 48,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_avestruzii-champion/"
        },
        {
            "slug": "belu",
            "desc": "",
            "name": "Belu",
            "size": "Huge",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "chaotic good",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 184,
            "hit_dice": "16d12+80",
            "speed": {
                "walk": 40
            },
            "strength": 22,
            "dexterity": 12,
            "constitution": 20,
            "intelligence": 12,
            "wisdom": 10,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 9,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison",
            "damage_immunities": "",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "Common, Giant",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +10 to hit, 10 ft., one target, 20 (4d6+6) bludgeoning damage and target: DC 16 Str save or pushed up to 10 ft. away from it and knocked prone."
                },
                {
                    "name": "Shatterstone (Recharge 5-6)",
                    "desc": "Hurls enchanted rock at point it can see within 60' of it. Rock shatters on impact and each creature within 10 ft. of that point: 44 (8d10) slashing damage (DC 16 Dex half)."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Cha (DC 14) no material components: At will: entangle speak with plants stone shape2/day: plant growth"
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Shape",
                    "desc": "Magically transforms into a Small or Med Humanoid or back into its true form. Its stats other than size are same in each form. Any equipment it is wearing or carrying transforms with it. If it dies it reverts to its true form."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Healing Lotuscraft",
                    "desc": "(1/Day). Can spend 1 min crafting poultice that lasts 24 hrs. When a creature takes an action to apply poultice to a wound or skin of a creature target regains 18 (4d8) hp and is cured of any diseases or conditions affecting it."
                }
            ],
            "spell_list": [],
            "page_no": 55,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_belu/"
        },
        {
            "slug": "caretaker-weevil",
            "desc": "",
            "name": "Caretaker Weevil",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 51,
            "hit_dice": "6d8+24",
            "speed": {
                "walk": 30,
                "climb": 15
            },
            "strength": 10,
            "dexterity": 12,
            "constitution": 18,
            "intelligence": 3,
            "wisdom": 14,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "tremorsense 30', passive Perception 14",
            "languages": "—",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Mandibles",
                    "desc": "Melee Weapon Attack: +3 to hit, 5 ft., one target, 10 (2d8+1) slashing damage."
                },
                {
                    "name": "Glue Glob",
                    "desc": "Ranged Weapon Attack: +3 to hit 30/60' one target 7 (2d6) acid. Target restrained for 1 min (DC 13 Dex its speed is halved for 1 min instead). Target can re-save at end of each of its turns success ends effect on itself."
                },
                {
                    "name": "Regenerative Spittle (3/Day)",
                    "desc": "Launches spittle at one creature it can see within 10 ft. of it. Target regains 2 (1d4) hp. For 1 min target regains 1 hp at the start of each of its turns."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Calming Presence",
                    "desc": "A creature that enters a space within 5 ft. of weevil or that starts its turn there: DC 13 Cha save or be indifferent to all creatures that it is hostile toward while it remains within 60' of weevil. This indifference ends if the creature is attacked or harmed by a spell or if it witnesses any of its allies being harmed."
                },
                {
                    "name": "Diligent Preservation",
                    "desc": "A creature that isn't a Construct or Undead and that starts its turn with 0 hp within 60' of weevil becomes stable. In addition any corpse within 60' of weevil is protected from decay and can't become Undead while it remains within 60' of weevil and for 24 hrs after it leaves the area."
                }
            ],
            "spell_list": [],
            "page_no": 73,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_caretaker-weevil/"
        },
        {
            "slug": "catonoctrix",
            "desc": "",
            "name": "Catonoctrix",
            "size": "Large",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 168,
            "hit_dice": "16d10+80",
            "speed": {
                "walk": 40,
                "fly": 80
            },
            "strength": 21,
            "dexterity": 12,
            "constitution": 21,
            "intelligence": 18,
            "wisdom": 15,
            "charisma": 19,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 9,
            "intelligence_save": 8,
            "wisdom_save": null,
            "charisma_save": 8,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "psychic",
            "condition_immunities": "",
            "senses": "darkvision 120', truesight 30', passive Perception 16",
            "languages": "Common, Draconic, Deep Speech, telepathy 120'",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite and two Claws or it makes three Psychic Bolts. It can replace one attack with Spellcasting."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, 10 ft., one target, 18 (3d8+5) piercing damage + 7 (2d6) psychic."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +9 to hit, 5 ft., one target, 15 (3d6+5) slashing damage."
                },
                {
                    "name": "Psychic Bolt",
                    "desc": "Ranged Spell Attack: +8 to hit, 60 ft., one target, 18 (4d6+4) psychic."
                },
                {
                    "name": "Mind Ravage (Recharge 5-6)",
                    "desc": "Unleashes a torrent of psychic energy. Each creature within 20' of catonoctrix: 45 (10d8) psychic and is stunned for 1 min (DC 16 Int half damage and isn't stunned). A stunned creature can re-save at end of each of its turns success ends effect on itself."
                },
                {
                    "name": "Spellcasting (Psionics)",
                    "desc": "Int (DC 15) no spell components: At will: detect thoughts divination1/day ea: confusion scrying suggestion"
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Precognitive Dodge",
                    "desc": "Adds 4 to its AC vs. one attack that would hit it. To do so it must see the attacker and be within 30' of it."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Pierce the Veil",
                    "desc": "When a creature catonoctrix can see is stunned by Mind Ravage catonoctrix learns one secret the creature knows."
                }
            ],
            "spell_list": [],
            "page_no": 75,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_catonoctrix/"
        },
        {
            "slug": "clockwork-conductor",
            "desc": "",
            "name": "Clockwork Conductor",
            "size": "Small",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 28,
            "hit_dice": "8d6",
            "speed": {
                "walk": 30
            },
            "strength": 7,
            "dexterity": 12,
            "constitution": 10,
            "intelligence": 9,
            "wisdom": 12,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "lightning, poison, psychic, thunder",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "understands the languages of its creator but can't speak",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Conductive Baton",
                    "desc": "Melee Weapon Attack: +3 to hit, 5 ft., one target, 3 (1d4+1) bludgeoning damage + 4 (1d8) lightning and target can't take reactions until start of its next turn."
                },
                {
                    "name": "Overclocked Finale (Recharge: Short/Long Rest)",
                    "desc": "Makes a grand sacrifice spurring its allies on in a final masterstroke. Each friendly creature within 30' of conductor that can see it gains a +5 bonus to attack rolls damage rolls and ability checks until the end of the conductor's next turn. Roll a d6. On a 1 to 4 conductor can't use Concerted Effort until it finishes a short rest. On a 5 or 6 it can't use Concerted Effort and its Metronomic Aura becomes inactive until it finishes a short rest."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Concerted Effort",
                    "desc": "Inspires itself or one friendly creature it can see within 30' of it until start of conductor's next turn. When target makes an attack roll or a Con save to maintain concentration on a spell target can roll d4 and add result to attack or save."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Metronomic Aura",
                    "desc": "When a friendly creature within 20' of conductor makes an attack or Cha (Performance) check creature can treat d20 roll as a 10 instead of die's actual roll."
                }
            ],
            "spell_list": [],
            "page_no": 87,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_clockwork-conductor/"
        },
        {
            "slug": "clockwork-pugilist",
            "desc": "",
            "name": "Clockwork Pugilist",
            "size": "Medium",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 32,
            "hit_dice": "5d8+10",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 6,
            "wisdom": 13,
            "charisma": 10,
            "strength_save": 5,
            "dexterity_save": null,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "Common",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Fist attacks."
                },
                {
                    "name": "Fist",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 6 (1d6+3) bludgeoning damage."
                },
                {
                    "name": "Brass Onslaught (Recharge 6)",
                    "desc": "The pugilist moves up to 10 ft. and makes one fist attack. If it hits the target takes an extra 10 (3d6) bludgeoning damage. This movement doesn't provoke opportunity attacks."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Get Down Sir!",
                    "desc": "When a creature within 5 ft. of the pugilist is targeted by a ranged attack or spell the pugilist steps in the way and the ranged attack or spell targets the pugilist instead."
                },
                {
                    "name": "Parry",
                    "desc": "+2 to its AC vs. one melee attack that would hit it. Must see attacker and have at least one hand empty."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "A clockwork pugilist doesn't require air food drink or sleep."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                }
            ],
            "spell_list": [],
            "page_no": 88,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_clockwork-pugilist/"
        },
        {
            "slug": "crab-duffel",
            "desc": "",
            "name": "Crab, Duffel",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 60,
            "hit_dice": "8d8+24",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 16,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 30', passive Perception 11",
            "languages": "—",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Claws or one Claw and uses Collect."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one creature,. 10 (2d6+3) bludgeoning damage and target is grappled (escape DC 13). Until this grapple ends target is restrained and crab can't attack another target with that claw. The crab has two claws each of which can grapple only one target."
                },
                {
                    "name": "Collect",
                    "desc": "Places one target it is grappling into its extradimensional space if there is room and grapple ends. Target blinded and restrained and has total cover vs. attacks and effects outside. A trapped creature can take its action to climb out of the bag by succeeding on a DC 13 Str or Dex check (creature's choice). If crab dies trapped creature is no longer restrained by crab and can escape bag using 5 ft. of movement exiting prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Extradimensional Bag",
                    "desc": "Uses an extra-dimensional space such as a bag of holding as its “shell.” Bag can hold creatures in addition to the crab based on extradimensional space's size. Breathing creatures inside bag can survive up to a number of min equal to 10 divided by the number of creatures (minimum 1 min) after which time they begin to suffocate. If bag is overloaded pierced or torn it ruptures and is destroyed. While this would normally cause the contents to be lost in the Astral Plane crab's half-in half-out existence kept the bag constantly open even when it fully withdrew altering the bag which simply spills out its contents into area when the bag is destroyed or crab dies. Bag becomes a standard bag of holding or similar magic item with extradimensional space 24 hrs after crab dies."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from its extradimensional bag with an ajar lid or opening."
                }
            ],
            "spell_list": [],
            "page_no": 97,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_crab-duffel/"
        },
        {
            "slug": "devil-rimepacted",
            "desc": "",
            "name": "Devil, Rimepacted",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 91,
            "hit_dice": "14d8+28",
            "speed": {
                "walk": 30,
                "burrow": 20
            },
            "strength": 18,
            "dexterity": 12,
            "constitution": 15,
            "intelligence": 9,
            "wisdom": 13,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks not made w/silvered weapons",
            "damage_immunities": "cold, fire, poison",
            "condition_immunities": "exhaustion, poisoned",
            "senses": "darkvision 60', passive Perception 14",
            "languages": "Common, Infernal",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Icy Claw attacks or three Frostbolt attacks."
                },
                {
                    "name": "Icy Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 9 (1d10+4) slashing damage + 10 (3d6) cold."
                },
                {
                    "name": "Frostbolt",
                    "desc": "Ranged Spell Attack: +6 to hit, 60 ft., one target, 13 (3d6+3) cold and the target's speed is reduced by 10 ft. until the end of its next turn."
                },
                {
                    "name": "Freezing Smite (Recharge 5-6)",
                    "desc": "Raises its frigid claw drawing upon fiendish energies then smashes its rimed fist into the ground causing a wave of freezing power to emanate outward. Each creature within 30': 21 (6d6) cold (DC 15 Con half). If a creature fails by 5+ it is restrained by ice until end of its next turn."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Fury of the Storm",
                    "desc": "When a creature rimepacted can see is knocked prone by Frigid Vortex rimepacted can move up to half its speed toward the creature."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Devil's Sight",
                    "desc": "Magical darkness doesn't impede its darkvision."
                },
                {
                    "name": "Frigid Vortex",
                    "desc": "Emits a swirl of cold wind in a 15 ft. radius around it. Each creature that enters wind's area for first time on a turn or starts its turn there: DC 15 Str save or knocked prone. Wind is nonmagical and disperses gas or vapor and extinguishes candles torches and similar unprotected flames in the area. At start of each of its turns rimepacted chooses whether this is active. While active rimepacted has disadvantage on Dex (Stealth) checks."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Snow Burrower",
                    "desc": "Can burrow only through nonmagical snowith ice."
                }
            ],
            "spell_list": [],
            "page_no": 124,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_devil-rimepacted/"
        },
        {
            "slug": "dire-owlbear",
            "desc": "",
            "name": "Dire Owlbear",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 102,
            "hit_dice": "12d8+48",
            "speed": {
                "walk": 35,
                "burrow": 10
            },
            "strength": 20,
            "dexterity": 12,
            "constitution": 18,
            "intelligence": 3,
            "wisdom": 13,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "blinded, frightened",
            "senses": "darkvision 60', tremorsense 30', passive Perception 13",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One attack with its beak and one attack with its claws."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 10 (1d10+5) piercing damage."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 14 (2d8+5) slashing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blood Frenzy",
                    "desc": "Has advantage on melee attack rolls vs. a creature that doesn't have all its hp."
                },
                {
                    "name": "Keen Sight and Smell",
                    "desc": "Has advantage on Wis (Perception) checks that rely on sight or smell."
                }
            ],
            "spell_list": [],
            "page_no": 132,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dire-owlbear/"
        },
        {
            "slug": "dragon-sand-adult",
            "desc": "",
            "name": "Dragon, Sand Adult",
            "size": "Huge",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 20,
            "armor_desc": "natural armor",
            "hit_points": 270,
            "hit_dice": "20d12+140",
            "speed": {
                "walk": 40,
                "burrow": 30,
                "fly": 80
            },
            "strength": 24,
            "dexterity": 12,
            "constitution": 25,
            "intelligence": 14,
            "wisdom": 18,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": 7,
            "constitution_save": 1,
            "intelligence_save": null,
            "wisdom_save": 1,
            "charisma_save": 9,
            "perception": 4,
            "skills": {
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "piercing",
            "damage_immunities": "fire",
            "condition_immunities": "blinded",
            "senses": "blindsight 60', darkvision 120', passive Perception 26",
            "languages": "Common, Draconic, Terran",
            "challenge_rating": "18",
            "cr": 18.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and two Claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +13 to hit, 10 ft., one target, 18 (2d10+7) piercing damage."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +13 to hit, 5 ft., one target, 14 (2d6+7) slashing damage."
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +13 to hit, 15 ft., one target, 16 (2d8+7) slashing damage."
                },
                {
                    "name": "Frightful Presence",
                    "desc": "All it picks within 120' and aware of it frightened 1 min (DC 17 Wis negates) Can re-save at end of each of its turns. Save/effect ends: immune 24 hrs."
                },
                {
                    "name": "Breath Weapon (Recharge 5-6)",
                    "desc": "Uses one of the following:Sand Blast. Exhales superheated sand in a 60' cone. Each creature in area: 27 (5d10) piercing damage and 27 (5d10) fire (DC 21 Dex half). If a creature fails its save by 5+ it suffers one level of exhaustion as it dehydrates.Blinding Sand. Breathes fine sand in a 60' cone. Each creature in area: blinded for 1 min (DC 21 Con negates). Blinded creature can take an action to clear its eyes of sand ending effect for it."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "Detect",
                    "desc": "Makes a Wis (Perception) check."
                },
                {
                    "name": "Tail Attack",
                    "desc": "Makes a tail attack."
                },
                {
                    "name": "Wing Attack (2)",
                    "desc": "All within 15 feet: 14 (2d6+7) bludgeoning damage and knocked prone (DC 21 Wis negates). Can then fly up to half its fly speed."
                }
            ],
            "special_abilities": [
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "Choose to succeed failed save."
                },
                {
                    "name": "Sand Camouflage",
                    "desc": "Advantage: Dex (Stealth) to hide in sandy terrain."
                },
                {
                    "name": "Sandy Nature",
                    "desc": "Is infused with elemental power and it requires only half the air food and drink that a typical dragon if its size needs."
                },
                {
                    "name": "Stinging Sand",
                    "desc": "1st time it hits target with melee weapon attack target: disadvantage attacks/ability checks til its next turn ends (DC 21 Con)."
                }
            ],
            "spell_list": [],
            "page_no": 144,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dragon-sand-adult/"
        },
        {
            "slug": "dragon-sand-ancient",
            "desc": "",
            "name": "Dragon, Sand Ancient",
            "size": "Gargantuan",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 21,
            "armor_desc": "natural armor",
            "hit_points": 507,
            "hit_dice": "26d20+234",
            "speed": {
                "walk": 40,
                "burrow": 40,
                "fly": 80
            },
            "strength": 27,
            "dexterity": 12,
            "constitution": 29,
            "intelligence": 16,
            "wisdom": 20,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 9,
            "constitution_save": 1,
            "intelligence_save": null,
            "wisdom_save": 1,
            "charisma_save": 1,
            "perception": 5,
            "skills": {
                "perception": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "piercing",
            "damage_immunities": "fire",
            "condition_immunities": "blinded",
            "senses": "blindsight 60', darkvision 120', passive Perception 31",
            "languages": "Common, Draconic, Terran",
            "challenge_rating": "23",
            "cr": 23.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Uses Frightful Presence then one Bite and two Claws."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +16 to hit, 15 ft., one target, 19 (2d10+8) piercing damage."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +16 to hit, 10 ft., one target, 15 (2d6+8) slashing damage."
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +16 to hit, 20 ft., one target, 17 (2d8+8) slashing damage."
                },
                {
                    "name": "Frightful Presence",
                    "desc": "All it picks within 120' and aware of it frightened 1 min (DC 20 Wis negates) Can re-save at end of each of its turns. Save/effect ends: immune 24 hrs."
                },
                {
                    "name": "Breath Weapon (Recharge 5-6)",
                    "desc": "Uses one of the following:Sand Blast. Exhales superheated sand in a 90' cone. Each creature in area: 44 (8d10) piercing damage and 44 (8d10) fire (DC 25 Dex half). If a creature fails its save by 5+ it suffers one level of exhaustion as it dehydrates.Blinding Sand. Breathes fine sand in a 90' cone. Each creature in area: blinded for 1 min (DC 25 Con negates). Blinded creature can take an action to clear its eyes of sand ending effect for it."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "Detect",
                    "desc": "Makes a Wis (Perception) check."
                },
                {
                    "name": "Tail Attack",
                    "desc": "Makes a tail attack."
                },
                {
                    "name": "Wing Attack (2)",
                    "desc": "All within 15 feet: 15 (2d6+8) bludgeoning damage and knocked prone (DC 24 Wis negates). Can then fly up to half its fly speed."
                }
            ],
            "special_abilities": [
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "Choose to succeed failed save."
                },
                {
                    "name": "Sand Camouflage",
                    "desc": "Advantage: Dex (Stealth) to hide in sandy terrain."
                },
                {
                    "name": "Sandy Nature",
                    "desc": "Is infused with elemental power and it requires only half the air food and drink that a typical dragon if its size needs."
                },
                {
                    "name": "Stinging Sand",
                    "desc": "1st time it hits target with melee weapon attack target: disadvantage attacks/ability checks til its next turn ends (DC 25 Con)."
                }
            ],
            "spell_list": [],
            "page_no": 144,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dragon-sand-ancient/"
        },
        {
            "slug": "dragon-sand-wyrmling",
            "desc": "",
            "name": "Dragon, Sand Wyrmling",
            "size": "Medium",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 52,
            "hit_dice": "7d8+21",
            "speed": {
                "walk": 30,
                "burrow": 20,
                "fly": 60
            },
            "strength": 17,
            "dexterity": 12,
            "constitution": 17,
            "intelligence": 11,
            "wisdom": 14,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": 3,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": 3,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "piercing",
            "damage_immunities": "fire",
            "condition_immunities": "blinded",
            "senses": "blindsight 10', darkvision 60', passive Perception 16",
            "languages": "Draconic",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 8 (1d10+3) piercing damage."
                },
                {
                    "name": "Breath Weapon (Recharge 5-6)",
                    "desc": "Uses one of the following:Sand Blast. Exhales superheated sand in a 15 ft. cone. Each creature in area: 11 (2d10) piercing damage and 11 (2d10) fire (DC 13 Dex half). Blinding Sand. Breathes fine sand in a 15 ft. cone. Each creature in area: blinded for 1 min (DC 13 Con negates). Blinded creature can take an action to clear its eyes of sand ending effect for it."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Sand Camouflage",
                    "desc": "The sand dragon has advantage on Dex (Stealth) checks made to hide in sandy terrain. "
                },
                {
                    "name": "Sandy Nature",
                    "desc": "Is infused with elemental power and it requires only half the air food and drink that a typical dragon if its size needs."
                },
                {
                    "name": "Stinging Sand",
                    "desc": "The first time it hits a target with melee weapon attack target: DC 13 Con save or have disadvantage on attack rolls and ability checks until end of its next turn."
                }
            ],
            "spell_list": [],
            "page_no": 144,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dragon-sand-wyrmling/"
        },
        {
            "slug": "dragon-sand-young",
            "desc": "",
            "name": "Dragon, Sand Young",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 19,
            "armor_desc": "natural armor",
            "hit_points": 189,
            "hit_dice": "18d10+90",
            "speed": {
                "walk": 40,
                "burrow": 20,
                "fly": 80
            },
            "strength": 20,
            "dexterity": 12,
            "constitution": 21,
            "intelligence": 13,
            "wisdom": 16,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 9,
            "intelligence_save": null,
            "wisdom_save": 7,
            "charisma_save": 6,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "piercing",
            "damage_immunities": "fire",
            "condition_immunities": "blinded",
            "senses": "blindsight 30', darkvision 120', passive Perception 21",
            "languages": "Common, Draconic",
            "challenge_rating": "11",
            "cr": 11.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and two Claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, 10 ft., one target, 16 (2d10+5) piercing damage."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +9 to hit, 5 ft., one target, 12 (2d6+5) slashing damage."
                },
                {
                    "name": "Breath Weapon (Recharge 5-6)",
                    "desc": "Uses one of the following:Sand Blast. Exhales superheated sand in a 30' cone. Each creature in area: 22 (4d10) piercing damage and 22 (4d10) fire (DC 17 Dex half). If a creature fails its save by 5+ it suffers one level of exhaustion as it dehydrates.Blinding Sand. Breathes fine sand in a 30' cone. Each creature in area: blinded for 1 min (DC 17 Con negates). Blinded creature can take an action to clear its eyes of sand ending effect for it."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Sand Camouflage",
                    "desc": "The sand dragon has advantage on Dex (Stealth) checks made to hide in sandy terrain."
                },
                {
                    "name": "Sandy Nature",
                    "desc": "Is infused with elemental power and it requires only half the air food and drink that a typical dragon if its size needs."
                },
                {
                    "name": "Stinging Sand",
                    "desc": "The first time it hits a target with melee weapon attack target: DC 17 Con save or have disadvantage on attack rolls and ability checks until end of its next turn."
                }
            ],
            "spell_list": [],
            "page_no": 144,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dragon-sand-young/"
        },
        {
            "slug": "dragonette-barnyard",
            "desc": "",
            "name": "Dragonette, Barnyard",
            "size": "Tiny",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 18,
            "hit_dice": "4d4+8",
            "speed": {
                "walk": 30
            },
            "strength": 14,
            "dexterity": 12,
            "constitution": 15,
            "intelligence": 8,
            "wisdom": 13,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "Common, Draconic",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 4 (1d4+2) piercing damage. If target is a Small or smaller creature: DC 12 Str save or be grappled."
                },
                {
                    "name": "Scale Rake",
                    "desc": "One creature grappled by it must make DC 12 Str save: 5 (2d4) slashing damage on a failed save or half damage if made."
                },
                {
                    "name": "Gritty Breath (Recharge 5-6)",
                    "desc": "Exhales a cloud of stinging dust in a 15 ft. cone. Each creature in the area: DC 12 Con save or be blinded 1 min. A blinded creature can repeat the save at end of each of its turns ending effect on itself on a success"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                },
                {
                    "name": "Speak with Beasts",
                    "desc": "The barnyard dragonette can communicate with Beasts as if they shared a language."
                }
            ],
            "spell_list": [],
            "page_no": 148,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dragonette-barnyard/"
        },
        {
            "slug": "fungi-mush-marcher",
            "desc": "",
            "name": "Fungi, Mush Marcher",
            "size": "Large",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 85,
            "hit_dice": "10d10+30",
            "speed": {
                "walk": 20
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 16,
            "intelligence": 7,
            "wisdom": 14,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "thunder",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 60' (blind beyond), passive Perception 14",
            "languages": "understands Common, + one language known by its grower, but can't speak",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Spore-Laced Claw attacks or one Mycelial Harpoon attack and one Spore-Laced Claw attack."
                },
                {
                    "name": "Mycelial Harpoon",
                    "desc": "Melee or Ranged Weapon Attack: +5 to hit 5 ft. or range 15/30' one target 10 (2d6+3) piercing damage and harpoon sticks in target if it is a Med or smaller creature. While harpoon is stuck target: 7 (2d6) piercing damage at start of each of its turns marcher can't make Mycelial Harpoon attacks vs. others and target and marcher can't move over 30' from each other. A creature including target can take its action to detach harpoon via DC 13 Str check. Or mycelial thread connecting marcher to harpoon can be attacked and destroyed (AC 12; hp 10; vulnerability to thunder; immunity to bludgeoning poison and psychic) dislodging harpoon into unoccupied space within 5 ft. of target and preventing marcher from using Recall Harpoon."
                },
                {
                    "name": "Spore-Laced Claw",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 5 (1d4+3) piercing damage + 9 (2d8) poison."
                },
                {
                    "name": "Slowing Spores (Recharge 5-6)",
                    "desc": "Releases spores from its cap. Each creature within 20' of the mush marcher: 18 (4d8) poison and is poisoned (DC 13 Con half damage and isn't poisoned). While poisoned this way creature's speed is halved. A poisoned creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Recall Harpoon",
                    "desc": "Pulls on the mycelial threads connecting it to its harpoon returning the harpoon to its empty hand. If harpoon is stuck in a creature that creature must make DC 13 Str save or be pulled up to 15 ft. toward marcher."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Hearing",
                    "desc": "Advantage on hearing Wis (Perception) checks."
                },
                {
                    "name": "Partial Echolocation",
                    "desc": "Its blindsight is reduced to 10 ft. while deafened."
                }
            ],
            "spell_list": [],
            "page_no": 192,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_fungi-mush-marcher/"
        },
        {
            "slug": "giant-lantern",
            "desc": "",
            "name": "Giant, Lantern",
            "size": "Huge",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 225,
            "hit_dice": "18d12+108",
            "speed": {
                "walk": 40,
                "swim": 60
            },
            "strength": 26,
            "dexterity": 12,
            "constitution": 22,
            "intelligence": 15,
            "wisdom": 16,
            "charisma": 17,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 1,
            "intelligence_save": null,
            "wisdom_save": 7,
            "charisma_save": 7,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "cold",
            "condition_immunities": "blinded",
            "senses": "blindsight 120' (blind beyond), passive Perception 17",
            "languages": "Common, Giant, Primordial",
            "challenge_rating": "12",
            "cr": 12.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Tridents. Can replace one with Spellcasting."
                },
                {
                    "name": "Trident",
                    "desc": "Melee or Ranged Weapon Attack: +12 to hit 10 ft. or range 20/60' 1 target. 18 (3d6+8) piercing damage or 21 (3d8+8) piercing damage if used with two hands to make a melee attack."
                },
                {
                    "name": "Crush of the Deep (Recharge 5-6)",
                    "desc": "Summons pressure of ocean depths in 40' cube of water centered on point it can see within 120' of it. Each creature in cube: 44 (8d10) bludgeoning damage (DC 17 Con half)."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Cha (DC 15) no material components:At will: detect magic identify (as an action)3/day ea: control water freedom of movement water breathing"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Limited Amphibiousness",
                    "desc": "Can breathe air and water but it needs to be submerged at least once every 4 hrs to avoid suffocating."
                },
                {
                    "name": "Hypnotic Luminescence",
                    "desc": "Tendril on giant's head sheds bright light in 60' radius and dim light extra 60'. When creature that can see the light starts its turn within 60' of giant creature charmed 24 hrs (DC 18 Cha negates) regarding giant as friendly acquaintance. If giant or one of its allies harms charmed creature this effect ends. If save succeeds/effect ends for it creature immune to giant's Hypnotic Luminescence for next 24 hrs. At start of its turn lantern giant chooses whether this light is active."
                },
                {
                    "name": "Speak with Aquatic Creatures",
                    "desc": "Communicate with Monstrosities and Beasts that have a swim speed as if they shared a language."
                }
            ],
            "spell_list": [],
            "page_no": 204,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_giant-lantern/"
        },
        {
            "slug": "giant-mantis-shrimp",
            "desc": "",
            "name": "Giant Mantis Shrimp",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 110,
            "hit_dice": "13d10+39",
            "speed": {
                "walk": 15,
                "burrow": 15,
                "swim": 30
            },
            "strength": 19,
            "dexterity": 12,
            "constitution": 16,
            "intelligence": 1,
            "wisdom": 12,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "truesight 60', passive Perception 13",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Sonic Claw attacks."
                },
                {
                    "name": "Sonic Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, 10 ft., one target, 11 (2d6+4) piercing damage. Target is grappled (escape DC 14) if it is a Med or smaller creature and shrimp doesn't have another creature grappled. Whether or not attack hits target: DC 14 Con save or take 5 (1d10) thunder and be deafened and stunned until end of its next turn."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Water Jet",
                    "desc": "Each creature within 5 ft. of shrimp is blinded until start of its next turn (DC 14 Dex negates). The shrimp then swims up to half its swimming speed with o provoking opportunity attacks."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Fluorescing Challenge",
                    "desc": "Advantage on Cha (Intimidation) checks while agitated as its fluorescence flashes in a disorienting array."
                }
            ],
            "spell_list": [],
            "page_no": 198,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_giant-mantis-shrimp/"
        },
        {
            "slug": "giant-pufferfish",
            "desc": "",
            "name": "Giant Pufferfish",
            "size": "Small",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 52,
            "hit_dice": "8d8+16",
            "speed": {
                "walk": 0,
                "swim": 40
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 15,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "—",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 7 (2d8+3) piercing damage or 12 (2d8+3) piercing damage while puffed up."
                },
                {
                    "name": "Spine",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 5 (1d4+3) piercing damage or 8 (2d4+3) piercing damage while puffed up. Also 5 (2d4) poison (DC 13 Con half). If target fails the save by 5+ it takes 2 (1d4) poison at the end of its next turn."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Burst of Speed (Recharges 5-6)",
                    "desc": "Takes the Dash action."
                },
                {
                    "name": "Puff Up (Recharge: Short/Long Rest)",
                    "desc": "For 1 min it increases in size by filling its stomach with air or water. While puffed up it is Medium doubles its damage dice on Bite and Spine attacks (included above) and makes Str checks and Str saves with advantage. If pufferfish lacks the room to become Medium it attains the max size possible in space available."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Spiny Body",
                    "desc": "A creature that touches pufferfish or hits it with melee attack while within 5 ft. of it takes 2 (1d4) piercing damage. While it is puffed up this damage increases to 5 (2d4)."
                },
                {
                    "name": "Water Breathing",
                    "desc": "Can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 200,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
[...]
